## ruby-semver-dialects 1.2.1

=== debian/changelog ===
ruby-semver-dialects (1.2.1-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 May 2023 14:21:52 +0530

ruby-semver-dialects (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1035529)

 -- Pirate Praveen <praveen@debian.org>  Fri, 05 May 2023 02:24:35 +0530
