=== debian/control ===
Source: ruby-semver-dialects
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-pastel (>= 0.8.0),
               ruby-thor (>= 1.2.0),
               ruby-tty-command (>= 0.10.1)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-semver-dialects.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-semver-dialects
Homepage: https://gitlab.com/gitlab-org/vulnerability-research/foss/semver_dialects
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-semver-dialects
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: utility function to process semantic versions expressed in different dialects
 This library helps to parse, process and compare semantic versions for Maven,
 NPM, PHP, RubyGems and Python packages.
