## ruby-semver-dialects 1.5.0

=== debian/changelog ===
ruby-semver-dialects (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.0
  * d/control:
     - Add B-D on ruby-deb-version
     - Update min version of ruby-thor

 -- Mohammed Bilal <rmb@debian.org>  Wed, 03 Jan 2024 17:47:01 +0000
