=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
+               ruby-deb-version,
                ruby-pastel (>= 0.8.0),
-               ruby-thor (>= 1.2.0),
+               ruby-thor (>= 1.3.0),
                ruby-tty-command (>= 0.10.1)
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-semver-dialects.git
