## ruby-semver-dialects 1.6.2

=== debian/changelog ===
ruby-semver-dialects (1.6.2-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Pirate Praveen <praveen@debian.org>  Mon, 11 Mar 2024 21:13:28 +0530
