=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: ruby-semver-dialects
-Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
+Section: ruby
+Testsuite: autopkgtest-pkg-ruby
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1),
+               gem2deb,
                ruby-deb-version,
                ruby-pastel (>= 0.8.0),
                ruby-thor (>= 1.3.0),
                ruby-tty-command (>= 0.10.1)
 Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-semver-dialects
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-semver-dialects.git
-Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-semver-dialects
 Homepage: https://gitlab.com/gitlab-org/vulnerability-research/foss/semver_dialects
-Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 
 Package: ruby-semver-dialects
