## ruby-semver-dialects 2.0.2

=== debian/changelog ===
ruby-semver-dialects (2.0.2-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Jul 2024 17:18:50 +0900

ruby-semver-dialects (2.0.2-1) experimental; urgency=medium

  * Bump Standards-Version to 4.7.0 (no changes needed)
  * New upstream version 2.0.2

 -- Pirate Praveen <praveen@debian.org>  Wed, 03 Jul 2024 20:20:42 +0530
