=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                ruby-pastel (>= 0.8.0),
                ruby-thor (>= 1.3.0),
                ruby-tty-command (>= 0.10.1)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-semver-dialects
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-semver-dialects.git
 Homepage: https://gitlab.com/gitlab-org/vulnerability-research/foss/semver_dialects
