## ruby-semver-dialects 3.4.0

=== debian/changelog ===
ruby-semver-dialects (3.4.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.7.2 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 05 Apr 2025 01:22:28 +0530

ruby-semver-dialects (3.4.0-1) experimental; urgency=medium

  * New upstream version

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Jul 2024 17:42:51 +0900
