## ruby-semver-dialects 3.7.0

=== debian/changelog ===
ruby-semver-dialects (3.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 20 Oct 2025 12:39:17 -0500
